I'm getting this on several NSS clustered volumes when attempting to migrate from NetWare to OES2 SP2 64-bit linux

The volume goes comatose and this is what I see in the /var/log/messages:

Oct 26 16:17:57 co-nc1-svr06 ncs-resourced: Try LDAP for CS1-PO9
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: Preprocessed script CS1-PO9.load
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: CRM: Tue Oct 26 16:18:14 2010
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: ++ NCSVAR_IP_ADDR=/etc/ha.d/resource.d/IPaddr2
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: ++ NCSVAR_FILE_SYSTEM=/etc/ha.d/resource.d/Filesystem
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: ++ NCSVAR_OCF_DIR=/usr/lib/ocf/resource.d/heartbeat
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: ++ PATH=/bin:/usr/bin:/sbin:/usr/sbin:/opt/novell/afptcpd/bin/:/opt/novell/bin
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + exit_on_error nss /poolact=PO9POOL
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + nss /poolact=PO9POOL
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: Novell-NCS: Warning - Cannot manage or protect against conflicting changes to storage in a mixed-OS cluster.
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: Engine: The plug-in Novell-NCS in module /lib64/evms/2.5.5/ncs-1.0.0.so failed to load. The plug-in's setup_evms_plugin() function failed with error code 1: Operation not permitted.
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: Error 20812
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: Pool state was not changed successfully
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + rc=204
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + date
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: Tue Oct 26 16:18:14 EDT 2010
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + '[' '!' 204 -eq 0 ']'
Oct 26 16:18:14 co-nc1-svr06 ncs-resourced: CS1-PO9.load: + exit 204
Oct 26 16:18:15 co-nc1-svr06 ncs-resourced: Preprocessed script CS1-PO9.unload